html {font: 0.9em 'Arial', Sans-serif; background: #fbfbef; color: #474747; text-align: left;}

* {vertical-align: baseline; outline: none; font-size-adjust: none; -webkit-text-size-adjust: none; -moz-text-size-adjust: none;
	-ms-text-size-adjust: none; -webkit-tap-highlight-color: rgba(0,0,0,0); }

*:focus {outline: none;}

*,*:after,*:before {-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0;}

body {line-height:20px; margin: 0 auto; padding: 0;}
body::-webkit-scrollbar {display: none;}

div, p, img, blockquote, form, fieldset, textarea, input, label, iframe, code, pre {display: block; position:relative; overflow:hidden;}
a {position:relative; overflow:hidden; text-decoration: underline; color: #0000cd;}
a:hover {background: #ffff99; color: #8b00e8;}

h1 {font:normal 2.0em 'Nunito', Arial, sans-serif; background: #c0392b; color:#fff; display:block; width:100%; text-align:center; padding: 3px; margin-bottom: 5px;}
h1.grs {background: #2F7311; font-size: 1.2em;}
h2 {font-weight: bold; font-size: 1.2em; color: #000; margin-top: 0; text-align: center; clear: both;}
h3 {font-weight: bold; font-size: 1.2em; color: #000; margin-top: 0;}
h3.home {margin-top: 3px;}
h3.big {font-size: 1.3em;}
h3.gr {font-size: 1.4em; color: #2f7311;}
h3.left {text-align: left;}
h4 {font-weight: bold; font-size: 0.9em; color: #000; margin-top: 3px;}
h5 {font:normal 2.0em 'Nunito', Arial, sans-serif; color:#000; width:100%; text-align:center; padding: 10px 0 10px 0; margin: 5px 0 5px 0;}
h5.left {text-align: left; padding-top: 0;}
h6 {font-weight: bold; font-size: 1.2em; color: #c0392b; margin:4px 0 1px 0; padding: 4px; text-align:left;}

#content, #pr_content {
background: transparent; margin: 0 auto; padding: 3px 4px 0 5px;
  max-width: 960px; width: expression(document.body.clientWidth >960? "960px" : "auto"); overflow: visible; text-align: left; }

#pr_content {font-family: 'Times New Roman', Times, Georgia, serif; font-size: 1.15em; line-height: 1.3; color: #000;}
#pr_content hr {margin: 0 auto; background:#000; border:1px solid #000; height:2px; width: 70%; margin-top: 8px; margin-bottom: 4px;}
#pr_content table.commit td.dontprint {display: none;}

#content2, #content3 {background: transparent; margin: 0 auto; max-width: 800px; width: expression(document.body.clientWidth >800? "800px" : "auto");}
#wrapper2 {margin-left: auto; margin-right: auto; max-width: 400px; width: expression(document.body.clientWidth >400? "400px" : "auto"); text-align: center;}
#wrapper2 table {width: 100%; text-align: center;}
#wrapper3 {margin-left: auto; margin-right: auto; max-width: 500px; width: expression(document.body.clientWidth >500? "500px" : "auto"); text-align: left;}
#wrapper3 ol, ul {margin-left: 40px;}
#wrapper4 {margin-left: 10px; max-width: 500px; width: expression(document.body.clientWidth >500? "500px" : "auto"); text-align: left;}
#wrapper5 {margin-left: auto; margin-right: auto; max-width: 700px; width: expression(document.body.clientWidth >700? "700px" : "auto"); text-align: left; background: #f5f5dc; padding: 5px;  border: 1px solid #CCC6A8; overflow: auto;}
#wrapper6 {margin-left: 10px; max-width: 650px; width: expression(document.body.clientWidth >650? "650px" : "auto"); text-align: left;}
#wrapper7 {margin-left: auto; margin-right: auto; max-width: 600px; width: expression(document.body.clientWidth >600? "600px" : "auto"); text-align: left; background: #f5f5dc; padding: 10px;  border: 1px solid #CCC6A8; overflow: auto; font: 0.85em Arial, Sans-serif;}
.wrapper8 {margin-left: auto; margin-right: auto; text-align: center;}

#sev1, #sev2, #sev3 {float:right; margin: 2px 0 15px 20px; position:relative;}

#lpics {float:left; margin: 6px 10px 3px 0;}
.rpics {float:right; margin: 3px 0 3px 10px; position: relative; clear: left; max-width: 100%;}
.banner {background: #F5F5DC; overflow: visible; text-align: center; margin-bottom: -3px;}
.pagecontent {clear:both; margin-left:10px; margin-right:10px;}
.pagecontent ul, #wrapper5 ul {list-style:disc; text-align:left; margin-left: 32px;}
.pagecontent li {padding-bottom: 5px;}
.pagecontent40 {clear:both; margin-left:40px; margin-right:40px;}
.pind {margin-left:30px;}
.centerbox {margin-left:auto; margin-right:auto; max-width: 450px;}
.dontprint{}

table.bulletin, table.twai {margin-top: 4px; border:1px solid #DE796E; vertical-align:top; border-collapse: collapse; background: #fff;}
table.bulletin.w, table.twai {width: 100%;}
table.bulletin td, table.bulletin th {text-align: left; padding:5px 9px 5px 4px;}
table.bulletin th {font-size: 1.2em;}
table.twai td, table.twai th {padding:4px 8px 4px 8px; text-align: right;}
table.twai th {color: #c0392b;}
table.twai tr:nth-child(even) {background-color:#fbfbef;}
table.twai tr:nth-child(odd){ background-color:#E1E194;}
table.twai tr.tp {background: #f5f5dc;}

table.calendar {margin-top: 4px; border:1px solid #DE796E; vertical-align:top; background: #fff; width: 100%; margin: 0 auto; border-collapse: collapse;}
table.calendar th, table.calendar td {padding: 5px 0 5px 10px;}
table.calendar th {font-size: 1.2em; background-color:#DEDEDE;}
table.calendar tr:nth-child(even) {background-color:#eee;}

table.emailadr {border:0; text-align:left;}
table.emailadr td {font-size: 1.05em; padding: 4px 10px 4px 0px;}
table.emailadr td.tite {font-weight: bold; width: 1px; padding: 0;}
table.esearch {background: #eee; border: solid 1px #DEDEDE; }
table.esearch td {vertical-align: middle; padding: 5px 2px 5px 6px; font-size: 1.1em;}
table.rallies {border:0; text-align:left; width: 100%}
table.rallies td {padding: 4px 10px 4px 0px;}
table.rallies ul {margin: 2px 0 2px 20px;}

table.scomm {width: 100%; border: 1px solid #2f7311; background: #e8e6d9; border-collapse: collapse; margin-top: 5px;}
table.scomm td, table.scomm th {padding: 0 0 8px 5px;}
table.scomm th {font:normal 1.2em 'Nunito', Arial, sans-serif; background: #2f7311; color:#fff; display:block; width:100%; padding: 3px 3px 3px 5px; margin-bottom: 0px;}

table.theory {background: #eee; padding: 5px 5px 5px 5px; border-collapse: separate; border: solid 1px #DEDEDE; font-size: 0.9em; border-radius: 8px; float: right; width: 100%;}
table.theory td, table.theory th {border: solid 1px #DEDEDE; padding: 2px;}
table.theory th {font-size: 1.2em; color: #C0392B; text-align: center;}
table.fullw {width: 90%; font-size: 1.0em; float: none; margin-top: 10px;}
table.fullw td {padding: 10px 5px 10px 5px; border-color: #eee;}
table.theory th, table.fullw th {background: #fff;}
table.dn {width: 100%; margin-top: 10px;}
table.dn td {padding: 4px 5px 4px 5px; border-color: #dedede; vertical-align: middle;}
table.dn td.ff {width:15%; padding: 4px 2px 4px 2px; font-size: 0.9em; text-align: center;}

table.commit {width: 100%;}
table.commit td {vertical-align: middle; font-size: 0.9em; padding: 10px;}
table.commit td.titl {font-weight: bold; color: #c0392b; width: 32%;}

table.officers {margin: 0 auto; border-collapse: collapse;}
table.officers td {vertical-align: top; font-size: 0.9em; border-top: 1px solid #D8D86F; padding: 4px;}
table.officers td.min {border-top: 0; padding-top: 0;}
table.officers td.titl {font-weight: bold; color: #c0392b; text-align: right;}
table.officers td.ctitl {font-size: 1.05em; font-weight: bold; text-align: center; color: #c0392b;}

table.regnal {margin: 0 auto; border-collapse: collapse;}
table.regnal th {font-size: 1.1em; padding: 10px; color: #2f7311;}
table.regnal td {text-align: left; font-size: 0.9em; padding: 10px; border-top: 1px solid #D8D86F;}
table.regnal td.region {font-weight: bold; font-size: 1.2em; color: #c0392b;}
table.regnal td.area {font-weight: bold; color: #c0392b;}

.ls {margin-left: 100px;}
table.smap th {font-size: 1.3em; padding: 10px 0 2px 6px; color: #2F7311; text-decoration: underline; text-align: left;}
table.smap td {font-size: 0.9em; padding: 4px 0 4px 20px;}
table.smap a {text-decoration: none; font-weight: bold;}

table.contests {vertical-align: top; border-collapse: separate; border: 2px solid #c0392b; margin: 2px;}
table.contests td {padding: 2px 6px 2px 6px; vertical-align: top; font-size: 0.9em; text-align: left; }
table.contests th {font-size: 1.1em; color: #c0392b; text-align: center; padding-left: 18px;}
table.lines {border: 1px solid black; margin: 0; padding: 0;}
table.sbs {border-collapse: collapse;}
table.sbs td {padding: 0 8px 0 0;}
.butt_class {background:#EEE; color:#000; font-weight:bold;}
.butt_class:hover {color: #8b00e8; background: #ffffee;}
table.awsearch {background: #f5f5dc; padding: 5px;  border: 1px solid #CCC6A8;}
.w100 {width: 100%}

table.centr {margin-left:auto; margin-right:auto;}
table.hon {border:0;line-height:150%;padding:4px 0 10px 20px;}
table.hon td.yr {color: #c0392b; font-weight: bold;}

table.logs, table.logs_m {border-collapse: collapse; border: 2px solid #A6A6A6; padding: 1px; font-size:0.75em;}
table.logs td.n {width: 1%; border-left: 2px solid #a6a6a6;}
table.logs td.a {width: 6%; color: #c0392b;}
table.logs td.h, table.logs_m td.h {background-color: #ffffbd;}
table.logs td {width: 12%;}
table.logs th {text-align:left; font-size: 1.2em;}
table.logs_m {width: 95%;}
table.logs_m td.n {width: 6%; border-left: 2px solid #a6a6a6;}
table.logs_m td.a {width: 20%; color: #c0392b;}
table.logs_m td {width: 60%;}

table.reps {width: 100%; padding:0; margin: 0; border: 1px solid #d3e9ff; border-spacing: 3px; background: #CCC6A8;}
table.reps tr:nth-child(odd) {background-color:#eee;}
table.reps tr:nth-child(even){ background-color:#d3e9ff;}
table.reps td {vertical-align:top; padding: 4px 4px 4px 6px; text-align: left;}
table.reps th {vertical-align:middle; padding: 4px;}
table.reps td.cs {padding: 4px 4px 4px 6px; text-align: left; font-weight: bold; font-size: 0.9em;}
table.reps td.rs {background: #fff; font-weight: bold; text-align: center; vertical-align: middle; width: 7.3%; font-size: 1.6em;}
table.reps td.nc {background: #fff;}
table.reps td.no {background: #DBDBDB;}
table.reps td.rs a:hover {color: #8b00e8; background: #fff;}
table.reps td.rs a {text-decoration: none; color: #0000cd;}
table.reps tr:first-child th {background: #416c6c; border:0px solid #000; text-align:center; border-width:0px 0px 1px 1px; font-size: 1.2em; font-weight:bold; color:#fff;}
table.reps tr:first-child td:first-child {border-width:0px 0px 1px 0px;}
table.reps tr:first-child td:last-child {border-width:0px 0px 1px 1px;}
table.reps th.lft {text-align: left!important;}
table.reps_p  {width: 100%; padding:0; margin: 0; border: 1px solid #000; border-collapse: collapse; font: 0.95em 'Times New Roman', Times, serif;}
table.reps_p td {vertical-align:top; padding: 4px 15px 4px 4px; text-align: left; border-bottom: solid 1px #000;}
table.reps_p th {vertical-align:middle; padding: 4px 15px 4px 4px; background: #eee;}
table.reps_p td.cs {padding: 4px 0 4px 15px; text-align: left; font-weight: bold;}

.status {border:1px solid #CCC6A8;; width: 100%; font: 0.9em Arial, Sans-serif; }
.status td, .status th {padding: 2px; font-size: 90%; border-bottom: 1px solid #ccc6a8;}
.status th.l, .status td.l  {text-align: left; padding-left: 6px; width: 1%; font-weight: bold;}
.status th.r, .status td.r  {text-align: right; padding-right: 6px;}
.status th.b, .status td.b  {width: 7%;}
.status td.x  {color: white; background: #6699FF; text-align: center;}
.status td.z, .status td.r, .status td.l {background: white;}
.status td.r {color: #c0392b; font-weight: bold;}
.status tr:first-child th {background: #416C6C; border:0px solid #000000; text-align:center; border-width:0 0 1px 1px; font-size: 1.2em; font-weight:bold; color:#fff;}
.status tr:first-child td:first-child {border-width:0px 0px 1px 0px;}
.status tr:first-child td:last-child {border-width:0px 0px 1px 1px;}

td.r1 {color: #c0392b; font-weight:bold;padding:5px 5px 0 0;vertical-align:top;}
td.r2, td.r3 {padding:5px 0 0 5px;vertical-align:top;}
td.r3 {font-weight: bold;}

.button-group, .single-button-group {font-size: 130%; text-align: center; margin-left: 10px; margin-right: 10px;}
.button {display:inline-block; padding:10px 5px 10px 5px; margin-bottom: 2px; width: 100%; color: #fff!important;}
.l_button, .c_button {display:inline-block; padding:3px 6px 3px 6px; margin-bottom: 0; color: #fff!important; background: #000080; font-weight: bold;}
.l_button:hover, .c_button:hover {background: #8b00e8;}
a.button, a.l_button, a.c_button {text-decoration: none; color: #fff;}
.c_button {width: 100%; text-align: center;}

.full {width: 100%; margin-left: 1px; margin-right: 1px;}
.container {margin-bottom:3px;}

img.b_displayed {display:block; margin-left:auto; margin-right:auto; padding: 5px; max-width: 100%; border: none;}
img.pfr {display:block; margin-left:auto; margin-right:0; padding: 5px; border: none;}
img.b0_displayed {display:block; margin: 0 auto; padding: 1px 5px 0 0;}
img.b1_displayed {display:block; margin: 0 auto; padding: 5px; margin-top: 5px; background: #CCC6A8;}
.mbm25 {margin-bottom: -20px;}
img.t_displayed {display:block; margin-left:0; margin-right:auto; padding: 5px 0 5px 0;; max-width: 100%;}
img.leftlogo {float: left; clear: right; margin-right: 20px;}
img.backboxed  {border: 2px solid #0000cd; padding: 4px;}
img.backboxed:hover {border:2px solid #8B00E8;}

ul, ul.sq li {list-style: disc; text-align:left;}
ul.tikbul {padding-left: 5px; list-style-image: url(../imgs/stylepics/tick.gif);}
ul.tikbul li {padding-top: 6px; font: Verdana, Geneva, sans-serif; font-size: 1.05em;}
ul.arro {padding-left: 35px; list-style-image: url(../imgs/stylepics/arrow.gif);}

ol span {font-weight: normal; color: #474747;}
ol {margin: 2px 5px 0 16px; font-weight: bold; color: #C0392B;}
ol.nl, ul.nl {color: #474747; margin-left: 25px; font-weight: normal;}
ol li {margin: 4px 0 5px 3px;}
ol.memb2 {margin-left: 40px; font-weight: bold; color: #c0392b;}

.no-bottom{margin-bottom:0px; padding-bottom:0px;}
.half-bottom{margin-bottom:15px;}
.full-bottom{margin-bottom:3px!important;}

.inl {display: inline;}
.clear {clear: both; height: 0px; line-height: 0px;}
.float-left{ float:left; margin-right:10px;}
.float-right{float:right; margin-left:5px;}
.right-text{display:block; text-align:right;}
.left-text{ display:block; text-align:left;}
.center-text{display:block; text-align:center;}
.uppercase{text-transform:uppercase;}
.capitalize{text-transform:capitalize;}
.center-icon{width:70px; margin-left:auto; margin-right:auto; margin-bottom:30px;}
.last-column {margin-right:0%!important;}
.first-column {margin-left:0%!important;}
.one-third {width:28%; float:left; margin-right:8%;}
.one-half {width:45%; float:left; margin-right:10%;}
.emadr {vertical-align: text-bottom;}

.button-tea {background-color:#16a085;}
.button-tea:hover {background-color:#1abc9c;}
.button-green {background-color:#27ae60;}
.button-green:hover {background-color:#2ecc71;}
.button-blue {background-color:#2980b9;}
.button-blue:hover {background-color:#3498db;}
.button-magenta {background-color:#8e44ad;}
.button-magenta:hover {background-color:#9b59b6;}
.button-dark {background-color:#2c3e50;}
.button-dark:hover {background-color:#666;}
.button-yellow {background-color:#f1c40f;}
.button-yellow:hover {background-color:#f39c12;}
.button-orange {background-color:#d35400;}
.button-orange:hover {background-color:#e67e22;}
.button-red {background-color:#c0392b;}
.button-red:hover {background-color:#e74c3c;}
.button-cherry {background-color:#FF0000;}
.button-cherry:hover {background-color:#FF6666;}
.button-grey {background-color:#7f8c8d;}
.button-grey:hover {background-color:#95a5a6;}
.button-navy {background-color:#3300CC;}
.button-navy:hover {background-color:#3366CC;}
.button-brown {background-color:#993300;}
.button-brown:hover {background-color:#996600;}
.button-mauve {background-color:#660066;}
.button-mauve:hover {background-color:#B800B8;}
.button-golden {background-color:#DAA520;}
.button-golden:hover {background-color:#E7C15F;}
.button-darkcyan {background-color:#008B8B;}
.button-darkcyan:hover {background-color:#00DBDB;}
.button-orchid {background-color:#DA70D6;}
.button-orchid:hover {background-color:#ECB6EA;}
.button-tan {background-color:#D2B48C;}
.button-tan:hover {background-color:#9A713C;}
.button-saddle {background-color:#8B4513;}
.button-saddle:hover {background-color:#C1601A;}
.button-violet {background-color:#C71585;}
.button-violet:hover {background-color:#E826A1;}
.button-salmon {background-color:#FA8072;}
.button-salmon:hover {background-color:#FCB3AB;}
.button-teal {background-color:#008080;}
.button-teal:hover {background-color:#00C2C2;}
.button-dodger {background-color:#1E90FF;}
.button-dodger:hover {background-color:#7ABDFF;}
.button-purple {background-color:#800080;}
.button-purple:hover {background-color:#F000F0;}
.button-seagreen {background-color:#3CB371;}
.button-seagreen:hover {background-color:#85D6A9;}
.button-cornflower {background-color:#6495ED;}
.button-cornflower:hover {background-color:#1858CD;}
.button-publib {background-color:#6A9FB4;}
.button-publib:hover {background-color:#437285;}

.decoration, table.rallies hr {height:1px; background-color:rgba(0,0,0,0.1); margin-top: 5px; margin-bottom:5px;}
.decoration2 {height:1px; background-color:rgba(0,0,0,0.1); margin-top: 2px; margin-bottom:10px;}
.decoration3 {height:1px; background-color:rgba(0,0,0,0.1); margin-top: 10px; margin-bottom:5px;}
.highlight {background:#ffffbd;}
.highlight2 {color: #c0392b; font-family: 'Open Sans', sans-serif; font-size: 0.9em; margin-top: 10px;}
.ghighlight {background:#ebebeb;}
.note {font-size: 90%;}
.smalr {font-size: 75%;}
.bigr {font-size: 110%}
.big1 {font-size: 150%}
.big2 {font-size: 200%}
.vsmall {font-size:0.8em; line-height:100%; padding-top:2px; padding-bottom: 2px;}
.rite {text-align: right;}
.lef {text-align: left;}
.pfriend {font-family: Arial, sans-serif; font-size:0.8em; text-align:right;}
.pt5 {padding-top: 5px;}
.pt8 {padding-top: 8px;}
.pt10 {padding-top: 10px;}
.pb4 {padding-bottom: 4px;}
.pb8 {padding-bottom: 8px;}
.pb18 {padding-bottom: 18px;}
.mbm5 {margin-bottom: -5px;}
.bol, .b {font-weight: bold;}
.ital {font-style:italic;}
.brite {color: #C0392B; font-weight: bold;}
span.red {color: #FF0000; font-weight: bold;}
.centr {text-align: center;}
.single_head {font-weight:bold; margin-bottom:0; margin-top:5px; color: #c0392b;}
.green {color: #2F7311; font-weight: bold;}
.bronze {color: white; background: #A67D3D; font-size: 1.5em;  font-weight: bold;}
.silver {color: white; background: #ADADAD; font-size: 1.5em;  font-weight: bold;}
.gold {color: white; background: #DAA520; font-size: 1.5em;  font-weight: bold;}
.rdiv {float: right;}

.toggle-content {display:none; padding: 0 5px 0 0;}
.toggle-content ul {list-style:disc; text-align:left; margin-left: 42px;}
.toggle-content ul.nobul {list-style:none; text-align:left; margin-left: 30px;}
.toggle-content li {padding-bottom: 5px; }
.toggle-content li.nobul {padding-bottom: 15px; }
.toggle-content p {border-top:solid 1px rgba(0,0,0,0.05); margin-bottom:0px; padding:5px;}

.toggle-2 {background-color:#eee;}

.deploy-toggle-2 {padding:10px; padding-left:30px; color:#343434; background-image:url(../imgs/stylepics/plus_48.png);
    background-repeat:no-repeat; background-size:14px 14px; background-position:10px 12px; font-weight: bold;}

@media all and (max-width:660px){.toggle-2-active{background-image:url(../imgs/stylepics/delete_48.png);}}
@media all and (min-width:661px){.toggle-2-active {background-image:url(../imgs/stylepics/info_48.png);  font-size: 110%;}}

img.round18 {border-radius: 18px;}
.displayed {display:block; margin-left:auto; margin-right:auto; margin-top: 4px; max-width: 100%; border: none;}

#news, #news_top, #dxcc {margin: 0 auto; padding-left: 50px; padding-right: 50px; font-family: 'Times New Roman', Times, Georgia, serif; font-size: 1.15em; line-height: 1.3; color: #333; background: #eee; overflow: visible;
  max-width: 820px; width: expression(document.body.clientWidth >820? "820px" : "auto");}
#dxcc {background: transparent;}
#news h2, #pr_content h2, #news h4, #pr_content h4, #news_top, #dxcc {font-family: Arial, sans-serif;}
#news_top {padding-right: 5px;}
#news p, #pr_content p {padding-top: 2px;}
#news p.p2, #pr_content p.p2 {padding-top: 10px;}
#news hr {margin: 0 auto; background:#DE796E; border:1px solid #DE796E; height:2px; width: 70%; margin-top: 8px; margin-bottom: 4px;}

#arch_news {font-family: 'Open Sans', sans-serif; font-size: 0.95em; background: #eee; overflow: visible; padding-left: 15px; padding-right: 15px; }
#arch_news p {padding-top: 7px;}
#arch_news_top {color: #333; background: #eee;}

/* for small screens */
@media all and (max-width:760px){.hide-if-mobile, img.hide-if-mobile, .rpics {display:none;}
         #news, #pr_content, #dxcc {padding-left: 15px; padding-right: 15px; font-size: 1.1em;} #news hr, #pr_content hr {width: 100%;}
         .vsmall {font-size: 0.9em;} table.fullw {width: 100%;} table.smap.ls {margin-left: 0;} ol.memb2 {margin-left: 25px;}}

/* for larger screens */
@media all and (min-width:761px) {.one-quarter-pc, .one-quarter-pc2 {width: 22%; float: left; margin-right: 4%} .one-third-pc {width:30%; float:left; margin-right:5%;}
	.one-half-pc {width:46%; float:left; margin-right:8%;} .one-half-pc-w {width:49%; float:left; margin-right:2%;} .two-thirds-pc {width: 64%; float: left; padding-right: 40px;}
    .three-quarters-pc {width: 70%; float: left; padding-right: 40px;} .hide-if-pc{display:none;}
	img.hide-if-pc {display:none;} .bigr-if-pc {font-size: 110%;} .pagecontent, .button-group {margin-left: 40px; margin-right: 40px;}
    .mb2 {margin-bottom: 2px;} table.bulletin.xtra td {padding: 8px 12px 8px 12px;}}

input#em {padding: 9px; border: solid 1px #DEDEDE; outline: 0; width: 180px; background: #fff; margin: 0 auto;
       background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
       background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
       -moz-box-shadow: rgba(0,0,0, 0.15) 0px 0px 8px; -webkit-box-shadow: rgba(0,0,0, 0.15) 0px 0px 8px; }

input#em:hover, input#em:focus {border-color: #C9C9C9; -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;}

.infobox1{background: #eee; padding: 5px; border: 1px solid #C4C4C4;}
.infobox2{background: #eee; padding: 0;border: 2px solid #DE796E;}
.infobox3{background: #f5f5dc; padding: 5px;  border: 1px solid #CCC6A8;}
.centerbox {border: 1px solid #ccc6a8; margin-left:auto; margin-right:auto; margin-top:5px; padding: 5px; max-width: 500px;}
.centered {text-align:center;}

p.info {display: block; background: #f5f5dc; text-align: center; font-weight: bold;}
p.m10 {margin: 0 10px 0 10px;}
p.indent, ul.indent, ol.indent {margin:0 0 0 40px;}
p.red {color: #FF0000; font-weight: bold; margin: -4px 0 0 10px;}
p.updated {border-top: 1px solid rgba(0,0,0,0.1); font-size: 0.8em; padding-top: 1px; margin-top: 10px;}

td.r, th.r {text-align: right;}
td.c, th.c {text-align: center;}
td.f {font-weight: bold; padding: 1px 4px 2px 0;}
ul.name {list-style:none; margin-left: 30px;  font-style: italic; font-size: 105%;}

ol {margin: 2px 5px 0 16px; font-weight: bold; color: #C0392B;}
ol.bl {color: #000; margin-left: 25px;}
ol li {margin: 4px 0 5px 3px;}
ol span {font-weight: normal; color: #000;}
#ind1 ul {margin: 0 5px 0 16px; font-weight: normal; color: #000;}
ul.vis li {margin-left: -10px; margin-bottom: 4px;}
#wrapper7 ul {margin: 0 5px 0 16px; font-weight: normal; color: #000;}

.squares {width: 96%; padding:0; border: 1px solid #efc0b9; }
.squares table {border-collapse: collapse; width:100%; height:100%; margin:0px; padding:0px;}
.squares tr:nth-child(odd) {background-color:#eee;}
.squares tr:nth-child(even){ background-color:#C9D7E8;}
.squares td {vertical-align:middle; width: 10%; padding: 4px 15px 4px 0; text-align: right;}
.squares td.cs {padding: 6px 0 4px 15px; text-align: left; font-weight: bold; color: #c0392b;}
.squares tr:first-child th {background: #DC143C; border:0px solid #000; text-align:center; border-width:0px 0px 1px 1px; font-size: 1.1em; font-weight:bold; color:#fff;}
.squares tr:first-child td:first-child {border-width:0px 0px 1px 0px;}
.squares tr:first-child td:last-child {border-width:0px 0px 1px 1px;}

.iotas {width: 100%; padding:0; border: 1px solid #80BFFF;}
.iotas table {border-collapse: collapse; width:100%; height:100%; margin:0px; padding:0px;}
.iotas tr:nth-child(odd) {background-color:#eee;}
.iotas tr:nth-child(even){ background-color:#C9D7E8;}
.iotas td {vertical-align:middle; width: 12%; padding: 4px 15px 4px 0; text-align: right;}
.iotas td.cs {padding: 6px 0 4px 15px; text-align: left; font-weight: bold; color: #c0392b;}
.iotas tr:first-child th {background: #007FFF; border:0px solid #000; text-align:center; border-width:0px 0px 1px 1px; font-size: 1.2em; font-weight:bold; color:#fff;}
.iotas tr:first-child td:first-child {border-width:0px 0px 1px 0px;}
.iotas tr:first-child td:last-child {border-width:0px 0px 1px 1px;}
@media all and (min-width:619px) {.iotas td.cont {text-align: right; width: 6%; padding-right: 5px;}}

#aw_pop_up {background-color:#fff; display:none; padding:10px; max-width:400px; max-height: 680px; overflow: scroll; width: 100%;}
.b-close {border-radius: 7px; font: bold 131% sans-serif; padding: 0 6px 2px; background-color: #0000cd; color: #fff; cursor: pointer;
text-align: center; text-decoration: none; position: absolute; right: 3px; top: 3px; z-index: 9999;}
.b-close:hover {background-color: #1e1e1e;}
.lft {text-align: left;}
.rt, table.contests td.r {text-align: right;}
.e4 {vertical-align: top; text-align: center!important; font-size: 1.3em!important;}

/* rtables */
@media only screen and (max-width: 767px) {
    table.responsive { margin-bottom: 0; }
    .pinned { position: absolute; left: 0; top: 0; background: #fff; width: 27%; overflow: hidden; overflow-x: scroll; font-size: 0.9em;}
    .pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap;}
    .pinned table tr:nth-child(odd) {background-color:#eee;}
    .pinned table tr:nth-child(even){ background-color:#E5F2FF;}
    .pinned table td {background-color: #CCCCCC; color: #000;}
    .pinned table tr:first-child th {background: #416c6c; font-size: 1.0em;}

	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-left: 1px solid #d3e9ff; border-right: 1px solid #d3e9ff; }
	div.table-wrapper div.scrollable { margin-left: 27%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }

	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden;}
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }

    table.responsive tr:nth-child(odd) {background-color:#eee;}
    table.responsive tr:nth-child(even){ background-color:#E5F2FF;}
    table.responsive tr:first-child th {background: #416c6c; border:0px solid #000000; text-align:center; border-width:0px 0px 1px 1px; font-size: 1.2em; font-weight:bold; color:#ffffff;}
}

/* topmenu */
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:transparent;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#FFFFFF;border-width:2px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-style:solid none none none;border-color:#E62E0D;-moz-box-shadow:rgba(0,0,0,0.2) 4px 4px 0px;-webkit-box-shadow:rgba(0,0,0,0.2) 4px 4px 0px;box-shadow:rgba(0,0,0,0.2) 4px 4px 0px;padding:0;}
ul#css3menu1 li:hover>*{
    display: block; background: transparent;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:14px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#FFFFFF;cursor:pointer;padding:14px 15px 20px 5px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:0;}
ul#css3menu1 ul a{
	text-align:left;padding:10px 13px;background-color:#FFFFFF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#2C3736;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#67B7E1;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("../imgs/stylepics/arrowmain.png");background-position:right center;background-repeat:no-repeat;padding-right:16px;}
ul#css3menu1 ul span{
	background-image:url("../imgs/stylepics/arrowsub.png");padding-right:25px;}
ul#css3menu1 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:12px 15px 20px 5px;}
ul#css3menu1 > li.switch:before{
	content:"";position:absolute;display:block;height:3px;width:25px;border-radius:4px;}/*background:#2C3736;-moz-box-shadow:0 8px #2C3736, 0 16px #2C3736;-webkit-box-shadow:0 8px #2C3736, 0 16px #2C3736;box-shadow:0 8px #2C3736, 0 16px #2C3736;}*/
ul#css3menu1 > li.switch:hover:before{
	background:c0392b;-moz-box-shadow:0 8px c0392b, 0 16px c0392b;-webkit-box-shadow:0 8px c0392b, 0 16px c0392b;box-shadow:0 8px c0392b, 0 16px c0392b;}
.c3m-switch-input{
	display:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	border-style:none;color:#67B7E1;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:#c0392b;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li.topmenu>a{
	border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;color:#0000cd; font-weight: bold; padding-right: 30px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	color:c0392b;}
ul#css3menu1 li.topmenu>a{height:12px; line-height:13px;}
@media screen and (max-width: 700px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 92% !important;}
}
@media screen and (max-width: 700px) {
	ul#css3menu1 {
		width: 90%; margin: auto; margin-top: 20px;}
	ul#css3menu1 > li {
		display: none; position: relative; width: 100% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}
	ul#css3menu1 > li.switch > label {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0; background-image:url("../imgs/stylepics/menu.png"); background-repeat: no-repeat; }}

/*jquery.rtResponsiveTables */
/* Force table to not be like tables anymore */
table.rt-responsive-table.rt-vertical-table, table.rt-responsive-table.rt-vertical-table thead, table.rt-responsive-table.rt-vertical-table tbody,
table.rt-responsive-table.rt-vertical-table th, table.rt-responsive-table.rt-vertical-table td, table.rt-responsive-table.rt-vertical-table tr {
	display: block; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	/* BELOW THREE STATEMENTS NEEDED FOR IE9 AND BELOW */
	float:left; clear:left; width: 100%;}
/* Hide table headers (but not display: none;, for accessibility) */
table.rt-responsive-table.rt-vertical-table thead tr {position: absolute; top: -9999px; left: -9999px;}
table.rt-responsive-table.rt-vertical-table tr { border: 1px solid #ccc; }
table.rt-responsive-table.rt-vertical-table td {
	/* Behave  like a "row" */
	border: none;
	/*border-bottom: 1px solid #FFFFFF;*/
	position: relative;	padding-left: 50%;}
table.rt-responsive-table.rt-vertical-table td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px; left: 6px; width: 45%; padding-right: 10px; white-space: nowrap; font-weight: bold;}
@media all and (max-width:630px) {table.rt-responsive-table td {text-align: left;}}

img.backboxed  {border: 3px solid #0000CD; padding: 0; margin-bottom: 3px;}
img.backboxed:hover {border: 3px solid #9400D3;}
img.oneline {float: left; margin: 0 0.3em 0.3em 0;}
table.aline {border-top: 3px ridge #847B4D; width: 100%; margin-bottom: -20px;}
.fullpage {background-image:url("../imgs/stylepics/bg_lib.png"); background-repeat: repeat;}
#content4, #content5 {padding: 10px; margin: 0 auto; max-width: 900px; width: expression(document.body.clientWidth >900? "900px" : "auto");}
.lib {background: #4B8095; max-width: 900px; margin: 0 auto; margin-bottom: 3px;}
a.ybutton {text-decoration: none; color: #6A9FB4; font-weight: bold; font-size: 1.3em; padding: 6px 10px 6px 10px; border-radius: 8px; color: #ffffff;
  background-color: #548fa7; background-image: none; background-repeat: repeat; background-attachment: scroll; margin-right: 10px;
  background-clip: border-box; background-origin: padding-box; background-size: auto auto; margin-top: 0px; display: inline-block;}
a.ybutton:hover {background-color: #437285;}
@media all and (max-width:760px){.one-quarter-pc2 {width: 46%; float: left; margin-right: 4%; .col2 {margin-right:0%!important;}}}

ul.morse {font-size: 1.1em; padding-bottom: 10px;}
ul.morse li.nobu {list-style:none; margin-left: 3px;}
table.morse {margin-top: 6px; border:1px solid #A1A1A1; border-collapse: separate; background: #E8E8E8; border-radius: 5px; }
table.morse th {font-size: 130%;}
table.morse th, table.morse td {border:1px solid #A1A1A1; padding-left: 4px; padding-right: 4px;}
table.morse td.sp {font-size: 200%; padding-bottom: 20px;}
table.morse td.sps {font-size: 140%; padding-bottom: 10px;}
table.morse td.co {font-size: 200%; padding-top: 10px;}
table.morse td.na {font-size: 110%; padding-top: 1px;}
